body
{
  margin:0;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size:15px;
  color:#926239;
  line-height:1.6;
  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  flex-flow: column nowrap;
  justify-content: space-between
}

*, *:before, *:after
{
  box-sizing:border-box;
  margin:0;
  padding:0;
  -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	-o-font-smoothing:antialiased;
}
.container
{
  max-width:960px;
  padding-left:1rem;
  padding-right:1rem;
  margin:auto;
  text-align:center;

}

.iletişim
{
  max-width:480px;
	margin:auto;
  color: navy;
  justify-content:center;
  padding:10px 10px 10px 10px;
  background-color:#eee;
  border: 1px;
  box-shadow:3px 3px 3px 3px grey;
  position:relative;

}

.section
{
  padding:20px 0;
  color: #000080;
  font-size: 1em;

}

.section-b
{
  background:#213341;
  color:#fff;
}


.section-c
{
  background:#f2f2f2;
  color:black;
}




.header
{
  text-align: center;
  padding: 32px;
}

.row
{
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0 4px;

}

/*Yanyana olan 4 eşit kolon yapıyoruz bu kodla */
.column
{
  -ms-flex: 25%;
  flex: 1;
  max-width: 25%;
  padding: 10px;
}

.column img
{
  margin-top: 8px;
  vertical-align: middle;
  border-radius: 5px;
  transition: 1s;
}

.column img:hover
{
filter:drop-shadow(100%);
transform: scale(1.02);
}




button
{
  padding: 2px 15px;
  font-size: 1em;
  text-align:left;
  cursor: pointer;
  color: white;
  background-color: #e69900;
  border:0.5em;
  border-radius: 5px;
  box-shadow: 0 9px #999;
  transition:0.2s;
  text-decoration: none;

}

button:link
{
    text-decoration: none;

}

button:visited
{
  text-decoration: none;
}

button:hover
{
  background-color: #ffaa00;
  color:black;
  text-decoration: none;
}

button:active
{
  box-shadow: 0 5px black;
  transform: translateY(4px);
  background-color:lightgray;
  text-decoration: none;
}
/* Font */
@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700');


.main{
  max-width: 1200px;
  margin: 0 auto;
}

h1 {
    font-size: 24px;
    font-weight: 400;
    text-align: center;
}

img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
p{
  font-family: "verdana";
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: justify;

}

.btn {
  color: #000080;
  padding: 0.8rem;
  font-size: 15.1px;
  text-align: center;
  text-transform: uppercase;
  border-radius: 4px;
  text-decoration: none;
  font-weight:bold;
  display: block;
  width: 100%;
  cursor: pointer;
  border: 4px solid #F5FFFA;
  background: transparent;
}

.btn:hover {
  background-color: rgba(255, 255, 255, 0.12);
}

.cards {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

.cards_item {
  display: flex;
  padding: 0.4rem;
}

@media (min-width: 440px) {
  .cards_item {
    width: 50%;
  }
}

@media (min-width: 900px) {
  .cards_item {
    width: 33.3333%;
  }
}

.card {
  border-radius: 0.40rem;
  box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.card_content {
  padding: 1rem;
  background: linear-gradient(to bottom left, #4682B4 10%, #FAFAD2 70%);

}

.card_title {
  color: navy;
  font-size: 1.1rem;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: capitalize;
  margin: 0px;
}

.card_text {
  color: #ffffff;
  font-size: 0.875rem;
  line-height: 1.5;
  margin-bottom: 1.25rem;
  font-weight: 400;
  text-decoration: none;
}
.made_by{
  font-weight: 400;
  font-size: 20px;
  margin-top: 10px;
  text-align: center;
}


.vidwrapper{
  width: 100%;max-width: 800px;
  margin:3em auto;
  border:5px solid orange;
}
.vidcontainer{
  width: 100%; max-width: 100%; height: 0;
  padding-bottom: 56.25%;
  border:5px solid lightyellow;
  position: relative;
}
.vidcontainer iframe, .vidcontainer video {
  width: 100%; max-width: 100%; height: 100%;
  position:absolute; top:0; left:0;
}
